#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ekg
version: 0.4.0.8
id: ekg-0.4.0.8-c3cd227aacd0407a86f8857faf31afdc
key: ekg_2XFqB8U4i5D9kHKozEfkWF
license: BSD3
maintainer: johan.tibell@gmail.com
homepage: https://github.com/tibbe/ekg
synopsis: Remote monitoring of processes
description:
    This library lets you remotely monitor a running process over HTTP.
    It provides a simple way to integrate a monitoring server into any
    application.
category: System, Network
author: Johan Tibell
exposed: True
exposed-modules:
    System.Remote.Counter System.Remote.Gauge System.Remote.Label
    System.Remote.Monitoring
hidden-modules: Paths_ekg System.Remote.Json System.Remote.Snap
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/ekg-0.4.0.8
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/ekg-0.4.0.8
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/ekg-0.4.0.8
hs-libraries: HSekg-0.4.0.8-2XFqB8U4i5D9kHKozEfkWF
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-a92a664f8d2502d9804287a38e493850
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    ekg-core-0.1.1.0-eec13d62ae1f93402adddedf26f1b9e2
    ekg-json-0.1.0.0-f991e327e91f7450d4f437bd7d4a39b6
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    snap-core-0.9.7.2-46e8c72c53ad2e17111af49e6116d73a
    snap-server-0.9.5.1-3e9b282e992e3330d442095d3bb62a58
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/ekg-0.4.0.8/html/ekg.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/ekg-0.4.0.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
